<html>

<head>

<title>Computer science Solution cover page</title>

</head>

<body lang=EN-GB link=blue vlink=purple>

<h2 align=center style='text-align:center'><span>Computer science Solution cover page</span></h2>

<table>
<tr>
<td width=320 colspan=2><p><b>Candidate name:&nbsp;</b>Warren Sunada-Wong</p></td>
<td width=400><p><b>School number:&nbsp &nbsp &nbsp</b><u>000602</u></p></td>
<td width=200></td>
<tr>

<tr>
<td width=320 colspan=2><p><b>Solution title:&nbsp;</b>Community Service Opportunity Reviews Website</p></td>
<td width=400><p><b>Candidate session number:&nbsp &nbsp &nbsp</b><u>####</u></p></td>
<td width=200></td>
<tr>

<tr height = '30'>
<td width=320 colspan=2></p></td>
<td width=400></td>
<td width=200></td>
<tr>

<tr>
<td width=320 colspan=2><p><b>User name:</b> xxxxxxxxxx (add details here)</p></td>
<td width=400></td>
<td width=200></td>
<tr>



<tr>
<td width=320 height=50 colspan=2><p><b>Links to:</b><a href="Product/deliverables.zip">My Product (deliverables.zip)</a> </p></td>
<td width=400></td>
<td width=200></td>
<tr>

<tr height=20>
<td width=100></td>
<td width=220></td>
<td width=400></td>
<td width=200></td>
<tr>

<tr>
<td width=320 height=50 colspan=2 valign='top'><p><b>Directions to access product or any other additional information</b></p></td>
<td width=400 height=70 bgcolor="gray" valign='top'><p> </p>Your instructions here...</td>
<td width=200></td>
<tr>

<tr>
<td width=320 colspan=2><p><i>Links to documentation are below</i></p></td>
<td width=400></td>
<td width=200></td>
<tr>

<tr height=20>
<td width=100></td>
<td width=220></td>
<td width=400></td>
<td width=200></td>
<tr>

<tr>
<td width=320 colspan=2><p><b>Planning</b></p></td>
<td width=400><a href="Documentation/Crit_A_Planning.docx">Planning</a></td>
<td width=200></td>
<tr>

<tr>
<td width=100></td>
<td width=220></td>
<td width=400></td>
<td width=200></td>
<tr>

<tr>
<td width=320 colspan=2><p><b>Design</b></p></td>
<td width=400><a href="Documentation/Crit_B_Record_of_tasks.docx">Record of tasks</a> (use form)</td><tr>
<td width=200></td>
<tr>

<tr>
<td width=320 colspan=2><p><b></b></p></td>
<td width=400><a href="Documentation/Crit_B_Design.docx">Design</a></td><tr>
<td width=200></td>
<tr>


<tr>
<td width=100></td>
<td width=220></td>
<td width=400></td>
<td width=200></td>
<tr>

<tr>
<td width=320 colspan=2><p><b>Development</b></p></td>
<td width=400><a href="Documentation/Crit_C_Development.docx">Development</a></td>
<td width=200></td>
<tr>

<tr>
<td width=100></td>
<td width=220></td>
<td width=400></td>
<td width=200></td>
<tr>

<tr>
<td width=320 colspan=2><p><b>Functionality (additional videos may be added)</b></p></td>
<td width=400><a href="javascript:alert('Link to YouTube video here.');">Video of product</a></td>
<td width=200></td>
<tr>


<tr>
<td width=100></td>
<td width=220></td>
<td width=400></td>
<td width=200></td>
<tr>

<tr>
<td width=320 colspan=2><p><b>Evaluation</b></p></td>
<td width=400><a href="Documentation/Crit_E_Evaluation.docx">Evaluation</a></td>
<td width=200></td>
<tr>

<tr>
<td width=100></td>
<td width=220></td>
<td width=400></td>
<td width=200></td>
<tr>

<tr>
<td width=320 colspan=2><p><b>Appendix / appendices</b></p></td>
<td width=400><a href="Documentation/Appendix.docx">Appendix</a></td>
<td width=200></td>
<tr>

<tr>
<td width=100></td>
<td width=220></td>
<td width=400></td>
<td width=200></td>
<tr>

<tr>
<td width=320 colspan=2 height='70'><p><b>WORD COUNT</b></p></td>
<td width=400><p><b>Must be &lt;= 2,000</b></p></td>
<td width=200></td>
<tr>


</body>

</html>
